#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 linear
version:              1.22
visibility:           public
id:                   linear-1.22-E8JSS7vFyjh9r8o7GPgR4S
key:                  linear-1.22-E8JSS7vFyjh9r8o7GPgR4S
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/linear/
synopsis:             Linear Algebra
description:
    Types and combinators for linear algebra on free vector spaces

category:             Math, Algebra
abi:                  b92681c00f3035058be8d870895cb972
exposed:              True
exposed-modules:
    Linear Linear.Affine Linear.Algebra Linear.Binary Linear.Conjugate
    Linear.Covector Linear.Epsilon Linear.Instances Linear.Matrix
    Linear.Metric Linear.Plucker Linear.Plucker.Coincides
    Linear.Projection Linear.Quaternion Linear.Trace Linear.V Linear.V0
    Linear.V1 Linear.V2 Linear.V3 Linear.V4 Linear.Vector

import-dirs:          /usr/lib/ghc-9.0.2/site-local/linear-1.22
library-dirs:         /usr/lib/ghc-9.0.2/site-local/linear-1.22
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-linear
hs-libraries:         HSlinear-1.22-E8JSS7vFyjh9r8o7GPgR4S
depends:
    adjunctions-4.4.2-L89yuNUFdpkIPm2NOiZsA7 base-4.15.1.0
    base-orphans-0.8.8.2-60FGe9AI6w0HWEbtcXa1UQ binary-0.8.8.0
    bytes-0.17.3-JTbHVJAzJRcKz1mmkm8MQk
    cereal-0.5.8.3-KCibhvvTsuv86wVgcPkD6 containers-0.6.4.1
    deepseq-1.4.5.0 distributive-0.6.2.1-HE67mWn1dRw4xUyY8zHBuc
    ghc-prim-0.7.0 hashable-1.4.3.0-33I0iRzN4K6CKLvpp4LZ7a
    indexed-traversable-0.1.3-Kqg3i5hOkPO8dlXPxHT52
    lens-5.2.3-1oqZttC5VrlImKrpZAhSiw
    random-1.2.1.1-CHgxDo7s3JxE3u6VanaU7G
    reflection-2.1.7-2ke9MAbgRPcEzd1XZjOvs6
    semigroupoids-5.3.7-Go3HIborjP68i3qAZBMbYC
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH template-haskell-2.17.0.0
    transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    unordered-containers-0.2.20-F7LW31p7u1B2dWjdgteKaR
    vector-0.13.1.0-uzHHqo7lIz9I73C2bosU7
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-linear/html/linear.haddock
haddock-html:         /usr/share/doc/haskell-linear/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

